---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:      '&IDC_ElementContentDisplayOption;'
    name:      Derived EC Display Option
    index:     924
    # instancesLabeledByRAMB: '&IDMB_Instance__get__Name;'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
    translations:
    - relationship: '&IDR_Class__has_title__Translation;'
      values:
      - languageInstanceId: '&IDI_Language_English;'
        value: 'Element Content Display Option'
    instances:
    - instance:  '&IDI_DisplayOption_DisplayAsPageTitle;'
      name:      Display as Page Title
    - instance:  '&IDI_DisplayOption_NotEnterable;'
      name:      Not Enterable
    - instance:  '&IDI_DisplayOption_SubmitNotEnterable;'
      name:      Submit Not Enterable
    - instance:  '&IDI_DisplayOption_ShowSubelementsVertically;'
      name:      Show Subelements Vertically
    - instance:  '&IDI_DisplayOption_Singular;'
      name:      Singular
    - instance:  '&IDI_DisplayOption_DoNotShow;'
      name:      Do Not Show
    - instance:  '&IDI_DisplayOption_InitializeForEntry;'
      name:      Initialize For Entry
    - instance:  '&IDI_DisplayOption_DoNotShowLabel;'
      name:      Do Not Show Label
    - instance:  '&IDI_DisplayOption_WideText;'
      name:      Wide Text
    - instance:  '&IDI_DisplayOption_Required;'
      name:      Required
    - instance:  '&IDI_DisplayOption_DoNotShowIfEmpty;'
      name:      Do Not Show If Empty
    - instance:  '&IDI_DisplayOption_ObscuredText;'
      name:      Obscured Text
    - instance: '&IDI_DisplayOption_RowsNotEditable;'
      name:      Rows Not Editable